{# empty Twig template #}
<!DOCTYPE html>
<html>
    <head>
        {% include 'CrowdRiseBundle:Includes:Index/indexHeadAssets.html.twig' %}
    </head>
    <body>
        {% include 'CrowdRiseBundle:Includes:Index/indexHeader.html.twig' %} 
        <div class="body">


            <div role="main" class="main">

                <section class="page-top">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12">
                                <ul class="breadcrumb">
                                    <li><a href="#">Home</a></li>
                                    <li class="active">Projet</li>
                                </ul>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <h1>Projet</h1>
                            </div>
                        </div>
                    </div>
                </section>
                
                <div class="container">
					<div class="row">
						<div class="col-md-12">
							<div class="alert alert-info alert-admin">
								<div class="row">
									<div class="col-md-8">
										<h4>Solde Insufisant</h4>
										<p><strong class="warning"><i class="fa fa-warning"></i> Alerte!</strong> Votre Solde est insufisant pour ce  <strong>DON</strong> Vous pouvez recharchez votre compte ou bien contacter l'administration de site <a target="_blank" href="http://www.themeforest.net/item/porto-responsive-html5-template/4106987?ref=Okler">Porto ($15)</a> + <a target="_blank" href="http://www.themeforest.net/item/porto-admin-responsive-html5-template/8539472?ref=Okler">Porto Admin ($23)</a>: <strong>$38 Total.</strong></p>
										<p>
											<a class="btn btn-lg btn-sm btn-primary" target="_blank" href="http://www.themeforest.net/item/porto-admin-responsive-html5-template/8539472?ref=Okler">View Porto Admin!</a>
										</p>
									</div>
									<div class="col-md-4 visible-md visible-lg">
										<img class="appear-animation pull-right" src="" data-appear-animation="fadeIn">
									</div>
								</div>
							</div>
						</div>
					</div>
                    </div>

                <div class="container">

                    <div class="portfolio-title">
                        <div class="row">
                            <div class="portfolio-nav-all col-md-1">


                                <a href="" data-tooltip data-original-title="Back to list"><i class="fa fa-th"></i></a>
                            </div>
                            <div class="col-md-10 center">
                                <h2 class="shorter">{{m.titre}}</h2>
                            </div>
                            <div class="portfolio-nav col-md-1">
                                <a href="portfolio-single-project.html" class="portfolio-nav-prev" data-tooltip data-original-title="Previous"><i class="fa fa-chevron-left"></i></a>
                                <a href="portfolio-single-project.html" class="portfolio-nav-next" data-tooltip data-original-title="Next"><i class="fa fa-chevron-right"></i></a>
                            </div>
                        </div>
                    </div>

                    <hr class="tall">

                    <div class="row">
                        <div class="col-md-4">

                            <div class="owl-carousel" data-plugin-options='{"items": 1}'>
                                <div>
                                    <div class="thumbnail">
                                        <img alt="" class="img-responsive" src="{{asset('FontOffice/img/projects/project.jpg')}}">
                                    </div>
                                </div>
                                <div>
                                    <div class="thumbnail">
                                        <img alt="" class="img-responsive" src="{{asset('FontOffice/img/projects/project-1.jpg')}}">
                                    </div>
                                </div>
                                <div>
                                    <div class="thumbnail">
                                        <img alt="" class="img-responsive" src="{{asset('FontOffice/img/projects/project-2.jpg')}}">
                                    </div>
                                </div>
                            </div>

                        </div>

                        <div class="col-md-8">

                            <div class="portfolio-info">
                                <div class="row">
                                    <div class="col-md-12 center">
                                        <ul>
                                            <li>
                                                <a href="#" data-tooltip data-original-title="Like"><i class="fa fa-heart"></i>14</a>
                                            </li>
                                            <li>
                                                <i class="fa fa-calendar"></i> 21 November 2013
                                            </li>
                                            <li>
                                                <i class="fa fa-tags"></i> <a href="#">Brand</a>, <a href="#">Design</a>
                                            </li>
                                            <div class="col-md-12">

                                                <hr class="visible-sm visible-xs tall" />

                                                <br/><br/>

                                                <div class="center">
                                                    <div class="circular-bar">
                                                        <div class="circular-bar-chart" data-percent="{{((m.sommeTemporaire)/(m.montant))*100}}" data-plugin-options='{"barColor": "#0088CC"}'>
                                                            <strong> Montant </strong>
                                                            <label>{{((m.sommeTemporaire)/(m.montant))*100}} % </label>
                                                        </div>
                                                    </div>
                                                </div>

                                            </div>

                                        </ul>

                                    </div>

                                </div>

                            </div>
                            <br/><br/>
                            <p><h4>Type d'investissement:</h4></p>
                         {% if is_granted("IS_AUTHENTICATED_REMEMBERED") %} 
                            <ul class="list list-skills icons list-unstyled list-inline">
                            <li><i class="fa fa-check-circle"></i><li>  <form action="{{path('Don', {'id': m.id,'iduser': app.user.id})}}" method="POST"> <input type="submit" class="btn btn-primary btn-xs" value="Don" /> </form></li>  {{m.don}} Dt  </li><br>
                            <li><i class="fa fa-check-circle"></i><li>  <form action="{{path('Pret', {'id': m.id,'iduser': app.user.id})}}" method="POST"> <input type="submit" class="btn btn-primary btn-xs" value="Prêt" /> </form></li> {{m.pret}} Dt </li> <br>
                            <li><i class="fa fa-check-circle"></i><li>  <form action="{{path('Recompense', {'id': m.id,'iduser': app.user.id})}}" method="POST"> <input type="submit" class="btn btn-primary btn-xs" value="Récompense" /> </form></li> {{m.recompense}} Dt  </li> <br>
                            <li><i class="fa fa-check-circle"></i><li>  <form action="{{path('Investissement', {'id': m.id,'iduser': app.user.id})}}" method="POST"> <input type="submit" class="btn btn-primary btn-xs" value="Investissement" /> </form></li> {{m.investissement}} Dt  </li> <br>

                            </ul>

                         {% endif %} 

                            <h4>Description du projet : </h4>
                            <p class="taller">{{m.description}}</p>


                            <ul class="portfolio-details">
                                <li>

                                    <p><strong>Thême:</strong></p>

                                    <ul class="list list-skills icons list-unstyled list-inline">


                                        <li><i class="fa fa-check-circle"> </i>  <li>{{m.theme}}</li> <br>

                                    </ul>
                                </li>








                                <ul class="portfolio-details">

                                    <div class="form-group">



                                        
                                        <div class="col-md-6">
                                          {% include 'CrowdRiseBundle:Commentaire:commentaire.html.twig' %}


                                        </div>




                                    </div>  

                                    <a href="{{path('modifier_projet', {'id': m.id})}}" class="btn btn-primary btn-icon"><i class="fa fa-external-link"></i>Modifier</a> <span class="arrow hlb" data-appear-animation="rotateInUpLeft" data-appear-animation-delay="800"></span>
                                    <a href="{{path('supprimer_projet', {'id': m.id})}}" class="btn btn-primary btn-icon"><i class="fa fa-external-link"></i>Supprimer</a> <span class="arrow hlb" data-appear-animation="rotateInUpLeft" data-appear-animation-delay="800"></span>
                                    </span>
                                    <br/><br/><br/><br/>
                                    <p class="col-md-12">{{socialButtons()}}</p>

                                </ul>

                        </div>
                    </div>

                    <hr class="tall" />

                    <div class="row">

                        <div class="col-md-12">
                            <h3>Related <strong>Work</strong></h3>
                        </div>

                        <ul class="portfolio-list">
                            <li class="col-md-3 col-xs-6">
                                <div class="portfolio-item thumbnail">
                                    <a href="portfolio-single-project.html" class="thumb-info">
                                        <img alt="" class="img-responsive" src="{{asset('FontOffice/img/projects/project.jpg')}}">
                                        <span class="thumb-info-title">
                                            <span class="thumb-info-inner">SEO</span>
                                            <span class="thumb-info-type">Website</span>
                                        </span>
                                        <span class="thumb-info-action">
                                            <span title="Universal" class="thumb-info-action-icon"><i class="fa fa-link"></i></span>
                                        </span>
                                    </a>
                                </div>
                            </li>
                            <li class="col-md-3 col-xs-6">
                                <div class="portfolio-item thumbnail">
                                    <a href="portfolio-single-project.html" class="thumb-info">
                                        <img alt="" class="img-responsive" src="{{asset('FontOffice/img/projects/project-1.jpg')}}">
                                        <span class="thumb-info-title">
                                            <span class="thumb-info-inner">Okler</span>
                                            <span class="thumb-info-type">Brand</span>
                                        </span>
                                        <span class="thumb-info-action">
                                            <span title="Universal" class="thumb-info-action-icon"><i class="fa fa-link"></i></span>
                                        </span>
                                    </a>
                                </div>
                            </li>
                            <li class="col-md-3 col-xs-6">
                                <div class="portfolio-item thumbnail">
                                    <a href="portfolio-single-project.html" class="thumb-info">
                                        <img alt="" class="img-responsive" src="{{asset('FontOffice/img/projects/project-2.jpg')}}">
                                        <span class="thumb-info-title">
                                            <span class="thumb-info-inner">The Fly</span>
                                            <span class="thumb-info-type">Logo</span>
                                        </span>
                                        <span class="thumb-info-action">
                                            <span title="Universal" class="thumb-info-action-icon"><i class="fa fa-link"></i></span>
                                        </span>
                                    </a>
                                </div>
                            </li>
                            <li class="col-md-3 col-xs-6">
                                <div class="portfolio-item thumbnail">
                                    <a href="portfolio-single-project.html" class="thumb-info">
                                        <img alt="" class="img-responsive" src="{{asset('FontOffice/img/projects/project-3.jpg')}}">
                                        <span class="thumb-info-title">
                                            <span class="thumb-info-inner">The Code</span>
                                            <span class="thumb-info-type">Website</span>
                                        </span>
                                        <span class="thumb-info-action">
                                            <span title="Universal" class="thumb-info-action-icon"><i class="fa fa-link"></i></span>
                                        </span>
                                    </a>
                                </div>
                            </li>
                        </ul>

                    </div>

                </div>

            </div>

            <section class="call-to-action featured footer">
                <div class="container">
                    <div class="row">
                        <div class="center">
                            <h3>Porto is <strong>everything</strong> you need to create an <strong>awesome</strong> website! <a href="http://themeforest.net/item/porto-responsive-html5-template/4106987
" target="_blank" class="btn btn-lg btn-primary" data-appear-animation="bounceIn">Buy Now!</a> <span class="arrow hlb hidden-xs hidden-sm hidden-md" data-appear-animation="rotateInUpLeft" style="top: -22px;"></span></h3>
                        </div>
                    </div>
                </div>
            </section>

            {% include 'CrowdRiseBundle:Includes:Index/indexFooter.html.twig' %}
        </div>
        {% include 'CrowdRiseBundle:Includes:Index/indexBodyAssets.html.twig' %}    
    </body>
</html>